#pragma once

#include "CoreMinimal.h"
#include "BhvrBarkObjectTemplate.generated.h"

USTRUCT(BlueprintType)
struct FBhvrBarkObjectTemplate
{
	GENERATED_BODY()

public:
	BHVRBARK_API FBhvrBarkObjectTemplate();
};

FORCEINLINE uint32 GetTypeHash(const FBhvrBarkObjectTemplate) { return 0; }
